/* Custom navbar style */
.navbar-static-top {
   margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
   cursor: pointer;
}
html {
  min-height: 100%;
  position: relative;
}

footer p{
	text-align: center;
}
.footer {
  position: absolute;
  width: 100%;
  bottom: 0%;
  text-align: center;
}

.feed{
	background-color: rgba(255,255,255,0.7);
	margin : 50px 100px 50px 100px;
	padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 20px;
    border: solid;
    border-radius: 5px;
}

textarea {
  width: 90%;
  height: 150px;
  margin-right: 20px;
  margin-left: 20px;
  background-color: rgba(255,255,255,0.7);
}

.my-select{
    background-color: rgba(255,255,255,0.7);
}

p:not(#footer){
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}

h2{
	margin-left: 20px;
}

body {
	margin-top: 70px;
  	height: 100%;
  	padding-bottom: 50px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-image: none;
    background-repeat: no-repeat;
    background-color: #2196F3;
}

